package alx.p30_lambdy.v2;

public class MojFrameworkFunkcyjny {
	
	public static void zamien(double[] tablica, FunkcjaLiczbowa f) {
		for (int i = 0; i < tablica.length; i++) {
			tablica[i] = f.oblicz(tablica[i]);
		}
	}

}
